
(cl:in-package :asdf)

(defsystem "etsi_its_spatem_ts_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils )
  :components ((:file "_package")
    (:file "AdvisorySpeed" :depends-on ("_package_AdvisorySpeed"))
    (:file "_package_AdvisorySpeed" :depends-on ("_package"))
    (:file "AdvisorySpeedList" :depends-on ("_package_AdvisorySpeedList"))
    (:file "_package_AdvisorySpeedList" :depends-on ("_package"))
    (:file "AdvisorySpeedType" :depends-on ("_package_AdvisorySpeedType"))
    (:file "_package_AdvisorySpeedType" :depends-on ("_package"))
    (:file "ConnectionManeuverAssist" :depends-on ("_package_ConnectionManeuverAssist"))
    (:file "_package_ConnectionManeuverAssist" :depends-on ("_package"))
    (:file "DSecond" :depends-on ("_package_DSecond"))
    (:file "_package_DSecond" :depends-on ("_package"))
    (:file "DescriptiveName" :depends-on ("_package_DescriptiveName"))
    (:file "_package_DescriptiveName" :depends-on ("_package"))
    (:file "EnabledLaneList" :depends-on ("_package_EnabledLaneList"))
    (:file "_package_EnabledLaneList" :depends-on ("_package"))
    (:file "IntersectionID" :depends-on ("_package_IntersectionID"))
    (:file "_package_IntersectionID" :depends-on ("_package"))
    (:file "IntersectionReferenceID" :depends-on ("_package_IntersectionReferenceID"))
    (:file "_package_IntersectionReferenceID" :depends-on ("_package"))
    (:file "IntersectionState" :depends-on ("_package_IntersectionState"))
    (:file "_package_IntersectionState" :depends-on ("_package"))
    (:file "IntersectionStateList" :depends-on ("_package_IntersectionStateList"))
    (:file "_package_IntersectionStateList" :depends-on ("_package"))
    (:file "IntersectionStatusObject" :depends-on ("_package_IntersectionStatusObject"))
    (:file "_package_IntersectionStatusObject" :depends-on ("_package"))
    (:file "ItsPduHeader" :depends-on ("_package_ItsPduHeader"))
    (:file "_package_ItsPduHeader" :depends-on ("_package"))
    (:file "LaneConnectionID" :depends-on ("_package_LaneConnectionID"))
    (:file "_package_LaneConnectionID" :depends-on ("_package"))
    (:file "LaneID" :depends-on ("_package_LaneID"))
    (:file "_package_LaneID" :depends-on ("_package"))
    (:file "ManeuverAssistList" :depends-on ("_package_ManeuverAssistList"))
    (:file "_package_ManeuverAssistList" :depends-on ("_package"))
    (:file "MinuteOfTheYear" :depends-on ("_package_MinuteOfTheYear"))
    (:file "_package_MinuteOfTheYear" :depends-on ("_package"))
    (:file "MovementEvent" :depends-on ("_package_MovementEvent"))
    (:file "_package_MovementEvent" :depends-on ("_package"))
    (:file "MovementEventList" :depends-on ("_package_MovementEventList"))
    (:file "_package_MovementEventList" :depends-on ("_package"))
    (:file "MovementList" :depends-on ("_package_MovementList"))
    (:file "_package_MovementList" :depends-on ("_package"))
    (:file "MovementPhaseState" :depends-on ("_package_MovementPhaseState"))
    (:file "_package_MovementPhaseState" :depends-on ("_package"))
    (:file "MovementState" :depends-on ("_package_MovementState"))
    (:file "_package_MovementState" :depends-on ("_package"))
    (:file "MsgCount" :depends-on ("_package_MsgCount"))
    (:file "_package_MsgCount" :depends-on ("_package"))
    (:file "PedestrianBicycleDetect" :depends-on ("_package_PedestrianBicycleDetect"))
    (:file "_package_PedestrianBicycleDetect" :depends-on ("_package"))
    (:file "RestrictionClassID" :depends-on ("_package_RestrictionClassID"))
    (:file "_package_RestrictionClassID" :depends-on ("_package"))
    (:file "RoadRegulatorID" :depends-on ("_package_RoadRegulatorID"))
    (:file "_package_RoadRegulatorID" :depends-on ("_package"))
    (:file "SPAT" :depends-on ("_package_SPAT"))
    (:file "_package_SPAT" :depends-on ("_package"))
    (:file "SPATEM" :depends-on ("_package_SPATEM"))
    (:file "_package_SPATEM" :depends-on ("_package"))
    (:file "SignalGroupID" :depends-on ("_package_SignalGroupID"))
    (:file "_package_SignalGroupID" :depends-on ("_package"))
    (:file "SpeedAdvice" :depends-on ("_package_SpeedAdvice"))
    (:file "_package_SpeedAdvice" :depends-on ("_package"))
    (:file "SpeedConfidenceDSRC" :depends-on ("_package_SpeedConfidenceDSRC"))
    (:file "_package_SpeedConfidenceDSRC" :depends-on ("_package"))
    (:file "StationID" :depends-on ("_package_StationID"))
    (:file "_package_StationID" :depends-on ("_package"))
    (:file "TimeChangeDetails" :depends-on ("_package_TimeChangeDetails"))
    (:file "_package_TimeChangeDetails" :depends-on ("_package"))
    (:file "TimeIntervalConfidence" :depends-on ("_package_TimeIntervalConfidence"))
    (:file "_package_TimeIntervalConfidence" :depends-on ("_package"))
    (:file "TimeMark" :depends-on ("_package_TimeMark"))
    (:file "_package_TimeMark" :depends-on ("_package"))
    (:file "WaitOnStopline" :depends-on ("_package_WaitOnStopline"))
    (:file "_package_WaitOnStopline" :depends-on ("_package"))
    (:file "ZoneLength" :depends-on ("_package_ZoneLength"))
    (:file "_package_ZoneLength" :depends-on ("_package"))
  ))